:root{
    --background-color: rgba(0, 128, 255, 0.7);
    --text-color: #fff9f9;
    --button-color: rgb(16, 146, 16);
    --button-color-dark: rgb(42, 154, 42);
    --bg-footer: linear-gradient(to bottom, #53a8fd, #0066cc);
    --heading-font-style : 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


.return-main-container{
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    font-family: 'Arial', sans-serif;
    width: 100%;
}
.return-heading{
    font-family: var(--heading-font-style);
    font-size: 24px;
    margin: 10px;
    color: #0077cc;
    font-weight: bolder;

}

/*========== RESPONSIVE SELLER RETURNS ==========*/
@media (max-width: 768px) {
  .return-main-container {
    padding: 10px;
  }
  .return-heading {
    font-size: 18px;
  }
}